<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="256dp"
    android:height="256dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
  <path
      android:pathData="M236.4,465.9 L166.3,527.5 408.9,802 879.6,320.4 822,263.9 410.1,675.4Z"
      android:fillColor="#231815"/>
</vector>
